Subject: Ticket Assigned - Re:
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 14:51:15 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Hi, I don’t want to return my order for the Steve Madden women’s studded
mules with stacked heels
My order number is 4542294005

On Thu, 18 Mar 2021 at 10:18 AM Samia Tayyeb <[email-masked]>
wrote:

> Hi, my order 4542294005 was delivered on 16th March  2020.
> But I ordered the Steve Madden women’s studded mules with stacked heels in
> color “BLACK” and the order that I received was in “silver” color.
> I’m attaching the screenshots for reference
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283915